
package de.ivu.elect.business.wahl.boundary;

import java.io.Serializable;

import de.ivu.elect.business.wahl.entity.Wahltermin;

public class WahlterminCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Wahltermin entity;

  public WahlterminCreateEvent(Wahltermin entity){
    this.entity = entity;
  }

  public void setEntity(Wahltermin entity) {
    this.entity = entity;
  }

  public Wahltermin getEntity(){
    return entity;
  }

}